V5PASSWD(1)

NAME
v5passwd - change a user's Kerberos password

SYNOPSIS
v5passwd [ -u username[/instance][@realm] ]

DESCRIPTION
The v5passwd command is used to change a Kerberos principal's password using the older administrative protocol. If the -u option is specified, a partially or fully qualified Kerberos principal may be supplied. Otherwise, the principal name is derived from the identity of the user invoking the v5passwd command.

The v5passwd command prompts for the current Kerberos password, which is verified by the Kerberos server. If the old password is correct, the user is prompted twice for the new password. Success or failure is indicated by messages printed out by v5passwd.

FILES

/tmp/tkt_kpw_[uid]
    the temporary credentials cache ([uid] is the decimal UID of the user) for the lifetime of the password changing operation.

SEE ALSO
kadmin(8), kadmind(8), v5passwdd(8)

BUGS